<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:orientation="vertical">

	<fragment
		android:id="@+id/dataListFragment"
		android:name="net.pokeranalytics.android.ui.fragment.DataListFragment"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		tools:layout="@layout/fragment_data_list" />

</LinearLayout>